from django.contrib import admin

# Register your models here.
from .models import Questions
from .models import submission
from .models import cribs
from .models import quiz
from .models import result
from .models import Permission
from .models import log
admin.site.register(Questions)
admin.site.register(submission)
admin.site.register(cribs)
admin.site.register(quiz)
admin.site.register(result)
admin.site.register(Permission)
admin.site.register(log)

